/* Previous Theme CSS */
.fauxbold {font-weight: 800;}
/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Font Classes */
#splash-container .titlinggothicfbnormalbold{ font-family: 'titlinggothicfbnormalbold', arial!important;}
#splash-container .titlinggothicfbnarrowmedium{ font-family: 'titlinggothicfbnarrowmedium', arial!important;}
#splash-container .titlinggothicfbnarrowstandard{ font-family: 'titlinggothicfbnarrowstandard', arial!important;}
#splash-container .titlinggothicfbnarrowregular{ font-family: 'titlinggothicfbnarrowregular', arial!important;}
#splash-container .titlinggothicfbcompmedium{ font-family: 'titlinggothicfbcompmedium', arial!important;}
#splash-container .titlinggothicfbskylinemedium{ font-family: 'titlinggothicfbskylinemedium', arial!important;}
#splash-container .titlinggothicfbcompstandard{ font-family: 'titlinggothicfbcompstandard', arial!important;}
#splash-container .titlinggothicfbcompbold{ font-family: 'titlinggothicfbcompbold', arial!important;}
#splash-container .titlinggothicfbcond-regular{ font-family: 'titlinggothicfbcondregular', arial!important;}
#splash-container .titlinggothicfbcond-medium{ font-family: 'titlinggothicfbcondmedium', arial!important;}

#splash-container .schedule-section-diy .titlinggothicfbcompmedium { font-family: 'titlinggothicfbcondmedium', arial!important;}

/* Footer */
#contactOrgFtr {
    float: right;
}

/* Top Nav */
#splash-container .event-bg-url .nav .nav-item { display: inline-block; letter-spacing: 0.05em;  margin: 0 0 0 31px;  padding: 0; width: auto;}

#splash-container .top-nav{-webkit-transition: top .5s ease-in-out;
-moz-transition: top .5s ease-in-out;
-o-transition: top .5s ease-in-out;
transition: top .5s ease-in-out;
top:0;
}

#splash-container .top-nav-livestream, #splash-container .fixed-nav-anim, #splash-container .fixed-nav{background-color: #333333;  box-shadow: 0 0 2px rgba(0, 0, 0, 0.4); padding: 13px 0 10px!important; position: fixed !important; top: 0; z-index: 20;}

#splash-container .fixed-nav-anim{
    top: 0; 
}



/*#splash-container .top-nav .media[block-type="image"] { display: none;}*/
#splash-container .top-nav.fixed-nav .media[block-type="image"] { display: inline-block;}
#splash-container .event-bg-url .nav .nav-item a:hover, #splash-container .event-bg-url .nav .nav-item a.active{border-bottom: 3px solid #66d76b;}

/**** Top navigation selected none issue ***/
#splash-container .event-bg-url .nav .nav-item:nth-child(4), #splash-container .event-bg-url .nav .nav-item:nth-child(5), #splash-container .event-bg-url .nav .nav-item:nth-child(6), #splash-container .event-bg-url .nav .nav-item:nth-child(7), #splash-container .event-bg-url .nav .nav-item:last-child { display: none;}

/* RSVP hover */
#splash-container .element-rsvp, #splash-container .element-rsvp:hover { transform:none; -webkit-transform:none; -moz-transform:none; letter-spacing: 0.2em;}
#splash-container .element-rsvp:hover{background-color:#fff; color:#66d76b;}

#splash-container .legal-lang a{color:#333333;font-family: 'titlinggothicfbnarrowstandard', arial!important; text-decoration:underline;}
#splash-container .legal-lang a:hover{ text-decoration:none;}

/**** Speaker Section ***/
#splash-container .talk-section .speakers h3{   font-family: 'titlinggothicfbcondmedium',arial !important;  font-size: 40px !important; letter-spacing: 0.02em;  line-height: 55px;  margin-bottom: 7px;  margin-top: 3px;}
#splash-container .talk-section .speakers .media.image { background-size: auto auto;  height: 100px;}
#splash-container .talk-section .speakers .media.image img { display: none;}
#splash-container .talk-section .speakers .speaker-item {  margin: 0 1%;  padding: 0;  width: 30%;}

/**** Schedule Navbar ****/
#splash-container .schedule-section-diy .schedule-nav .nav-item .body{    text-align:center;}
#splash-container .schedule-section-diy .schedule-nav .nav-item .body a{    color: rgb(51, 51, 51);    pointer-events: none;}
#splash-container .schedule-section-diy .schedule-nav .nav-item{ background-color: #fff;    border: 4px solid rgb(51, 51, 51);width: 32.8%;  margin: .01em;    padding: 0.25em;    cursor: pointer;}
#splash-container .schedule-section-diy .schedule-nav .nav-item:last-child{ margin-right:0;}
#splash-container .schedule-section-diy .schedule-nav .nav-item.active{ background-color: #62d966;}

/* inherit font for child elements   */
#splash-container .inherit-font, #splash-container .element-rsvp .grp.button{font-family:inherit !important;}

/*spent too much time on it, changing font from editor not working correctly */
#splash-container .schedule-section-diy h6{ font-family: 'titlinggothicfbnarrowregular', arial!important; font-size:14px !important;}
#splash-container .schedule-section-diy .schedule-nav .nav-item.active:after {  background: url("/img/events/199444/assets/0069.arrow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);  bottom:-14px;  content: " ";  display: block; height: 10px;  left: 50%;  position: absolute;  width: 21px;  margin-left:-10px;
}

/* Below code must need because because No Shape option is Removed.  */
#splash-container  .sponsor-item .media.image  {  background-size: auto auto !important; height:60px}
#splash-container  .sponsor-item .media.image img { display: none;}
#splash-container  .sponsor-item {  padding: 0;}
#splash-container  .sponsor-item.s5 {  display: inline-block;  float: none;  margin: 0;   width: 112px;  padding: 0 !important;  text-align: center important;  vertical-align: top;}
#splash-container  .paragraph-margin p {margin-bottom:.7em;}

#rsvp-modal #rsvp-submit {background: none repeat scroll 0 0 #66d76b; font-family: 'titlinggothicfbnarrowregular', arial!important;}

/* navigation jump issue in chrome **/
#splash-container .element-custom-block-1169671 a.nav-jump{ display:block; height:25px;}
#splash-container .layoutGrp a#to1150043, #splash-container .layoutGrp a#to1141901{ display: block; height: 40px;}


/**** Private Code Css ***/
.semiPrivate #splash-container #main-canvas .element-rsvp{    background-color: rgba(51, 51, 51, 0.1) !important;
border-radius: 0; height: 68px;  max-width: 398px !important;   padding: 10px!important; transform: none; width: 100% !important;  -moz-transform: none;  -webkit-transform: none;}
.semiPrivate  #splash-container .element-rsvp .rsvp-form.private h5, .semiPrivate  #splash-container .element-rsvp:before{ display:none;}
.semiPrivate #splash-container .element-rsvp .rsvp-form.private input.nu-input { background: none repeat scroll 0 0 #ffffff;  border: 4px solid #dddddd;  color: #999999;  float: left;  font-family: 'titlinggothicfbcondregular',arial !important;  font-size: 24px;   height: 48px;   margin: 0 !important;  max-width: 220px; width: 100%;}
.semiPrivate  #splash-container .element-rsvp .rsvp-form.private input::-webkit-input-placeholder {color: #999999 !important;	font-family: 'titlinggothicfbcondregular',arial !important; opacity:1;}
.semiPrivate  #splash-container .element-rsvp .rsvp-form.private input::-moz-placeholder {color: #999999 !important;	font-family: 'titlinggothicfbcondregular',arial !important; opacity:1;}
.semiPrivate  #splash-container .element-rsvp .rsvp-form.private input:-ms-input-placeholder { color: #999999 !important;	font-family: 'titlinggothicfbcondregular',arial !important; opacity:1;}
.semiPrivate #splash-container .element-rsvp .rsvp-form.private input.nu-btn{background-color: #333333;border: 0 none;  border-radius: 2px;   color: #ffffff;  float: left;  font-family: 'titlinggothicfbcondmedium',arial !important;  font-size: 18px;   height: 48px;   margin-left: 10px;  max-width: 148px;  width: 50%;}

/**** Spaeker Section css ***/
#splash-container .featuring-speaker .speakers .title{font-family: 'titlinggothicfbcondmedium',arial !important; font-size:40.01px;  margin-bottom: 132px; padding-top:90px;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item { cursor: pointer; margin: 0 0.7% 30px; padding: 11px 0 0; min-height: 223px; min-height: 0; width: 23%;}
/*cc*/
 
 /* Below code must need because because No Shape option is Removed.  */
body:not(.finetune) #splash-container .featuring-speaker [block-type="speakers"] .speaker-item .media.image{
/* this is for Firefox 3.5+, Firefox mobile */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'></feColorMatrix></filter></svg>#gs");
/* for IE6+ */
filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); float: none; height:100px; width:100px;}
.finetune #splash-container .featuring-speaker [block-type="speakers"] .speaker-item  .media.image{box-shadow: 4px 4px 0 #66d76b;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item  .imageshadow {box-shadow: 4px 4px 0 #62d966; display: inline-block;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .media.image:hover{ filter: none; -webkit-filter: none; -moz-filter: none; -ms-filter: none; -o-filter: none;}

#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .close{  background-image: url("/img/events/199444/assets/f5b3.close.png");cursor: pointer;  display: block;  height: 16px;  position: absolute;
    right: 13px;  top: 7px;  width: 16px;  z-index: 9;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v{display:none;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:hover  .body  .speaker-popup-v{display:block;}

#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v:after { background-image: url("/img/events/199444/assets/a1d5.speakerbottom-arrow.png");  content: " ";  height: 23px;  left: 47.5%;  pointer-events: none;
    position: absolute;  top: 100%;  width: 28px;}

#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v { background-color: #ffffff; border: 4px solid #999999;  bottom: 18.3em; bottom: 100%;  box-shadow: 6px 6px 0 rgba(51, 51, 51, 0.15);  clear: both; /*cc*/
    left: -13em;  max-width: 539px;   padding: 29px 24px;  position: absolute;  text-align: left !important;
    width: 250%;  z-index: 0;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v p { display: block;  margin-bottom: 8px;  text-align: left !important;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body a:first-child { text-decoration: underline;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body a { color: #333333;  font-family: 'titlinggothicfbnarrowstandard',arial !important;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item  h3{font-family: 'titlinggothicfbnarrowmedium', arial!important; font-size:18px!important; line-height:26px; margin-bottom: 2px;  margin-top: 9px;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item  h4{font-family: 'titlinggothicfbnarrowregular', arial!important; font-size:14px!important; line-height:20px;}

#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(4n+1) .speaker-popup-v {left: -1em;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(4n+1) .speaker-popup-v:after {left: 20%;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(4n+4) .speaker-popup-v { left: auto;  right: -1em;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(4n+4) .speaker-popup-v:after { left: auto; right: 18%;}




.finetune #splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v {border: 0px; box-shadow:none; position: relative;display: block;bottom: auto; background: none;padding: 0;left: auto;width: 100%; z-index:0;}
.finetune #splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v:after, .finetune #splash-container .featuring-speaker [block-type="speakers"] .speaker-item .close{display:none;}
.finetune #splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body p{margin:11px 0;}

/* Ticket Modal css */
.showSimple .simple-modal-wrap { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);}
#simple-modal-wrap #rsvp-modal{background-color: #ffffff; box-shadow:0px 20px 10px rgba(0,0,0,0.2); padding-top: 0; max-width: 620px; width:94%;}
.simple-modal .bgGradient{display:none;}
#simple-modal-wrap #rsvp-modal #rsvp-form-inner {  padding: 28px 2em 0;  text-align: center;}

#rsvp-form-inner #ticketForm .tkt-wrap { background-color: #ffffff; border: 1px solid #333333;  box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);  font-family: 'titlinggothicfbnarrowstandard',arial !important;  letter-spacing: 0.04em; padding: 10px;}
#rsvp-form-inner #ticketForm .tkt-wrap:before { background-color: #333333;  border-radius: 0;  height: 102%; top: -1px;}
#rsvp-form-inner #ticketForm .tkt-wrap:after{background-color: #ffffff!important;}
#rsvp-form-inner #ticketForm .tkt-wrap .tkt-inner{padding: 0;}
#rsvp-form-inner #ticketForm .tkt-wrap .tktTitle { font-family: 'titlinggothicfbcompmedium',arial !important; font-size: 18px;letter-spacing: 0.05em;  line-height: 20px;  text-transform: uppercase;}
#rsvp-form-inner #ticketForm .tkt-wrap .tkt-inner .abs.tr5{top:0px;}
#rsvp-form-inner #ticketForm .tkt-wrap .more-info {color: #333333;  margin-bottom: 3px;  margin-top: 13px;}
#rsvp-modal.ticket-modal .rsvp-form p.description { font-family: 'titlinggothicfbnarrowregular',arial !important;
    font-size: 12px;  line-height: 15px;  margin-bottom: 8px !important;  margin-top: 3px !important;}
#rsvp-form-inner #ticketForm .tkt-wrap .right.abs.noWrap{bottom: 15px;  padding: 0;    right: 9px;}
#rsvp-form-inner #ticketForm .discount {margin-top:1em;}
#rsvp-form-inner #ticketForm .discount .grp.w1-3.pr0.txtR{width:100%; padding: 0; text-align: center;}

#rsvp-form-inner #ticketForm .purchase-button{ background-color: #333333;  border-radius: 0;  float: none; font-family: 'titlinggothicfbcompbold',arial !important;  font-size: 18px;  letter-spacing: 0.2em;    margin-bottom: 2em; padding: 13px 0; text-transform: uppercase; width: 300px;}
#rsvp-form-inner #ticketForm .purchase-button:hover { background-color: #62d966; opacity:1;}

#rsvp-modal.ticket-modal #rsvp-form-inner > h3 {color: #333333; font-family: 'titlinggothicfbcondmedium',arial !important; font-size: 24px; line-height: 30px;  text-align: center; padding: 12px 0 40px; text-transform: uppercase;}

#rsvp-modal .rsvp-form .closeSimpleModal{ color: #999999 !important; font-size: 18px;  right: 7px; top: 5px;}
#rsvp-modal .rsvp-form .closeSimpleModal:hover{ color: #62d966 !important;}
#rsvp-modal .rsvp-form .required-fields {color: #ff0000;  font-family: 'titlinggothicfbcondregular', arial!important;}

/* Ticket Confirmation */
#ticketReceipt .ticketReceiptInner{    border-radius: 0;}
#ticketReceipt .ticketReceiptInner .receiptbg{ display:none;}
#ticketReceipt .ticketReceiptInner h2 {font-family: 'titlinggothicfbcondregular', arial!important; font-size: 12px;letter-spacing: 0.1em;}
#ticketReceipt .ticketReceiptInner  input, #ticketReceipt .ticketReceiptInner  textarea, #ticketReceipt .ticketReceiptInner  td, #ticketReceipt .ticketReceiptInner  pre { font-family: 'titlinggothicfbcondregular',arial !important; letter-spacing: 0.05em;}
#ticketReceipt .content table, #ticketReceipt .ticketReceiptInner #cart-display, #ticketReceipt .ticketReceiptInner div.content span.ordernumbers, div.highlightedMessage { font-family: 'titlinggothicfbcondregular',arial !important;}
#ticketReceipt .ticketReceiptInner #cart-display table th { font-family: 'titlinggothicfbcondregular',arial !important; font-size: 13px;}
#ticketReceipt #add-cal-wrap {margin: 28px 0 14px;}
#ticketReceipt .ticketReceiptInner #add-cal-wrap a.add-cal {background-color: #62d966 !important; border-radius: 0;   display: block; font-family: 'titlinggothicfbcondmedium',arial !important;  font-size: 18px;  margin: auto;  max-width: 300px; padding: 17px 0;  width: 100%;}
#ticketReceipt .ticketReceiptInner #add-cal-wrap a.add-cal:hover {opacity:1;}
#ticketReceipt #add-cal-wrap .the-cals { background: none repeat scroll 0 0 #62d966 !important; border-radius: 0; bottom: 40px; font-family: 'titlinggothicfbcondmedium',arial !important;  font-size: 16px;  letter-spacing: 0.03em; max-width: 300px !important; width: 300px;}
#ticketReceipt .inlineReceipt > tbody > tr:first-child td { color: #333333 !important; font-family: 'titlinggothicfbcondmedium',arial !important; font-size: 40px !important;  line-height: 48px; margin:1px 0 9px !important}
#ticketReceipt .icon-close-2{background-image: url("/img/events/199444/assets/2c74.close.png");  background-repeat: no-repeat;  height: 18px !important;  right: 14px!important;  top: 8px !important;  width: 18px !important;}
#ticketReceipt .icon-close-2:before, #ticketReceipt .icon-close-2:after{display:none;}

.top-nav .element-custom-block-1142983 .image.media img{cursor:pointer;}

#splash-container .editable_bg.tieBgToHeader a#to1142224{display:block; height:16px;}

#splash-container .datatrack-content .content .body h3{font-family: 'titlinggothicfbnarrowmedium',arial !important; font-size: 18px !important;  line-height: 26px;}
#splash-container .datatrack-content .content .body p { margin-bottom: 14px;}


#splash-container .datatrack-content .content .body p {  margin-bottom: 14px;}

/* KeyNote Style */
 #splash-container .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item .media.image{ width:140px; height:140px;}
 #splash-container .keynote-speakers .featuring-speaker  [block-type="speakers"] .speaker-item { width: 28%;}
 
 #splash-container .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(3n+1) .speaker-popup-v {left: -1em;}
#splash-container  .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(3n+1) .speaker-popup-v:after {left: 20%;}
#splash-container  .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(3n+3) .speaker-popup-v { left: auto;  right: -1em;}
#splash-container  .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(3n+3) .speaker-popup-v:after { left: auto; right: 18%;}

#splash-container  .track-abstracts .drop-area  h1 { font-family: 'titlinggothicfbcondmedium', arial!important; font-size:18px !important; margin-top:20px !important;}
#splash-container  .track-abstracts .drop-area  p {margin-bottom:12px;}
#splash-container  .track-abstracts .drop-area  p strong {font-family: 'titlinggothicfbnarrowmedium', arial!important;}
#splash-container   .live-stream-wrapper .media.embed {padding:0;}
#splash-container .grp.button {  font-family: inherit;  letter-spacing: 3px;}

#splash-container .livestream-nav  .video-button-v {position:relative;}
#splash-container .livestream-nav  .video-button-v:hover, #splash-container .livestream-nav  .video-button-v a.active.button-link, #splash-container .livestream-nav  .video-button-v.active {background:#66d76b !important;}
#splash-container .livestream-nav .video-button-v a.button-link:before {position:relative; content:""; display:inline-block; width: 0; height: 0; border-style: solid; border-width: 8px 0 8px 14px; border-color: transparent transparent transparent #ffffff;}
#splash-container .livestream-nav .video-button-v.active a.button-link:before, #splash-container .livestream-nav .video-button-v a.button-link.active:before{ opacity: 0.5;    filter: alpha(opacity=50); opacity: 0.5;    filter: alpha(opacity=50); }

#splash-container .livestream-nav  .video-button-v a, #splash-container .livestream-nav  .video-button-v a:focus {border:0; outline:none;}

::-moz-focus-inner {border:0;}

/* Responsive Video */

#splash-container .live-stream-wrapper .media.embed {
    position: relative; padding-bottom: 57%; padding-top: 27px; height: 0; overflow: hidden; }

#splash-container .live-stream-wrapper .media.embed  iframe, #splash-container .live-stream-wrapper .media.embed  object, #splash-container .live-stream-wrapper .media.embed  embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%  !important;
}


/* Responsive View */
@media only screen and (max-width:1070px) {
 
}
@media only screen and (max-width:880px) {
	#splash-container #event-description-text p {font-size: 34px;  line-height: 42px;}
	#splash-container .element-custom-block-1141693{font-size:15px !important;}
	#splash-container .talk-section .speakers .speaker-item {margin:0 3% !important; width:40% !important; min-width:280px;}
	body #tempStageView{top: auto; bottom: 10px;}
	#tempStageView .inner{width: 100%;max-width: 450px;}
}

@media only screen and (max-device-width:768px) {
	#splash-container .element-custom-block-1141693{font-size:13px !important;}
	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v:after{ left: 49.5%;}
	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v{ left: -11em;}
	#splash-container #contactTheOrganizer input.nu-btn{ -webkit-appearance: none; -moz-user-select: none!important; }
	#rsvp-modal input#rsvp-submit { -webkit-appearance: none; -moz-user-select: none!important; }
	#splash-container .element-custom-block-1142155 {font-size:22px !important;}
	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item h3 {  font-size: 22px !important;}
	#splash-container  .editable_bg.tieBgToHeader.event-bg-url{background-size:auto auto !important;}
	#splash-container .element-custom-block-1141919{font-size:13px !important;}
	#splash-container .legal-lang{font-size:16px !important;}
}

@media only screen and (max-width:670px) {
	#splash-container .element-custom-block-1141693 br{display:none;}
	#splash-container #event-description-text p {  font-size: 25px;  line-height: 30px;}
		#splash-container  .editable_bg .element-description_text {margin-top:580px !important;}
}

@media only screen and (max-width:600px) {
	#splash-container .talk-section .speakers .speaker-item { margin: 0 0 30px !important;  width: 100% !important;}
	#splash-container .schedule-section-diy .schedule-nav .nav-item {  width: 30.8%;}
	#splash-container .schedule-title {max-width:205px;}
	#splash-container .company-col {float:left !important; margin-left:90px;}
	#splash-container .element-custom-block-1141908 { font-size: 35px !important;  line-height: 44px !important;}
}

@media only screen and (max-device-width:540px) {
	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item{width:42%;}
	#splash-container .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item{width:42%;}
	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v:after{left: 76.5%;}
	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .body .speaker-popup-v{left: -16em;  max-width: 380px; width: 224%;}
	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(2n+1) .speaker-popup-v:after { left: 24%;}
	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(2n+1) .speaker-popup-v { left: -1em;}
	
	#splash-container .keynote-speakers  .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(2n+1) .speaker-popup-v:after { left: 24%;}
	#splash-container  .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(2n+1) .speaker-popup-v { left: -1em;}
	
	 #splash-container .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(4n+4) .speaker-popup-v {left: -16em;}
#splash-container  .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(4n+4) .speaker-popup-v:after {left: 76%;}

 #splash-container .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:first-child .speaker-popup-v {left: 24%;}
#splash-container  .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:first-child .speaker-popup-v:after {left: 3em;}

#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(5n+5) .speaker-popup-v  {left: -6em !important;}
#splash-container .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(5n+5) .speaker-popup-v:after {left: 25%;}


	#splash-container .featuring-speaker [block-type="speakers"] .speaker-item .close{display:none;}
	
}
@media only screen and (max-width:405px) {
.semiPrivate #splash-container .element-rsvp .rsvp-form.private input.nu-input {  max-width: 143px;}
}
/* End of Previous Theme CSS */

#main-canvas .schedule-section-diy .company-col{
    width: 145px !important;
    float: right !important;
    padding-right: 0 !important;
}

.s3.video .body{
    display: none;
}


/* taylor speaker fixes 8.20 */

.featured-speakers .speaker-item {
    cursor: pointer;
    margin: 0 0.7% 30px !important;
    padding: 11px 0 0 !important;
    /*min-height: 223px;*/
    width: 23%;
}
.featured-speakers .speaker-item .media {
    box-shadow: 4px 4px 0 #62d966;
    width: 100px;
    float: none;
    margin-bottom: 1em;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter …0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'></feColorMatrix></filter></svg>#gs");
	filter: grayscale(100%);
}
.featured-speakers .speaker-item .speaker-popup-v {
    display: none;
    position: absolute;
    background-color: #ffffff;
    border: 4px solid #999999;
    /*bottom: 14em;*/
    bottom: 100%;
    box-shadow: 6px 6px 0 rgba(51, 51, 51, 0.15);
    clear: both;
    left: -10em;
    max-width: 539px;
    padding: 29px 24px;
    position: absolute;
    text-align: left !important;
    width: 250%;
}
.featured-speakers .speaker-item .speaker-popup-v:after {
    content: '';
    position: absolute;
    background-image: url('http://d24wuq6o951i2g.cloudfront.net/img/events/199444/assets/ffcb.arrow.png');
    height: 23px;
    width: 28px;
    top: 100%;
    left: 47.5%;
    pointer-events: none;
}
.featured-speakers .speaker-item .body .close {
	position: absolute;
	background-image: url('http://d24wuq6o951i2g.cloudfront.net/img/events/199444/assets/c933.close.png');
	display: block;
	width: 16px;
	height: 16px;
	right: 13px;
	top: 7px;
	z-index: 9;
	cursor: pointer;
}

.featured-speakers .speaker-item:nth-child(4n+1) .speaker-popup-v {left: -1em;}
.featured-speakers .speaker-item:nth-child(4n+1) .speaker-popup-v:after {left: 21%;}
.featured-speakers .speaker-item:nth-child(4n+4) .speaker-popup-v { left: auto;  right: -1em;}
.featured-speakers .speaker-item:nth-child(4n+4) .speaker-popup-v:after { left: auto; right: 19.5%;}

 #splash-container .keynote-speakers .featuring-speaker   .speaker-item:nth-child(4n+1) .speaker-popup-v {left: -1em;}
 #splash-container .keynote-speakers .featuring-speaker   .speaker-item:nth-child(4n+1) .speaker-popup-v:after {left: 21%;}
 #splash-container .keynote-speakers .featuring-speaker  .speaker-item:nth-child(4n+4) .speaker-popup-v { left: auto;  right: -1em;}
 #splash-container .keynote-speakers .featuring-speaker  .speaker-item:nth-child(4n+4) .speaker-popup-v:after { left: auto; right: 19.5%;}

 #splash-container .keynote-speakers .featuring-speaker [block-type="speakers"] .speaker-item:nth-child(3n+1)

.featured-speakers .speaker-item:hover .speaker-popup-v {
    display: block;
}
.featured-speakers .speaker-item:hover .media {
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;

	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

.finetune .featured-speakers .speaker-item{
	margin: 0 !important;
	width: 24%;
}
.finetune .featured-speakers .speaker-item .speaker-popup-v {
	display: block;
	position: static !important;
	border: none;
	width: auto;
	box-shadow: none;
}
.finetune .featured-speakers .speaker-item .speaker-popup-v:after {
	display: none;
}
.finetune .featured-speakers .speaker-item .media {
	margin-bottom: 0;
}

.schedule-section-diy .schedule-item-title-wrap{
    width: 60%;
    width: calc(100% - 155px - 80px) !important;
    font-family: titlinggothicfbnarrowmedium;
}

.schedule-section-diy .section-title-wrap-2 {
    font-family: titlinggothicfbnarrowmedium;
}

.company-col{
    font-family: titlinggothicfbnarrowmedium;
}


/** CLEMENT: FOR ADMIN HOVERS **/
body.finetune:not(.advMode) div[id^="g-"][data-repeatable-block-id] > .edit-tools .edit-tools-layout {
	display: none !important;
}

body.finetune:not(.advMode) div[id^="g-"][data-repeatable-block-id] > div.hovering.the-focus > .edit-tools {
    display: block !important;
}

/*Dani: Fixing the livestream-nav for smaller screens*/

#splash-container #main-canvas .livestream-nav .video-button-v{
    min-width: 1px !important;
    width: 24.4% !important;
    margin: 0 !important;
    margin-left: 0.6% !important;
}

@media(max-width:500px){
    #splash-container #main-canvas .livestream-nav .video-button-v{
        font-size: 12px;
    }
    #splash-container .livestream-nav .video-button-v a.button-link:before {
        margin-right: 2px;
        border-width: 5px 0 5px 8px !important;
    }
}

 body.isMobile #splash-container .editable_bg.tieBgToHeader.event-bg-url {
    margin-bottom: -1px !important;
}
 